@charset "utf-8";
/* notestationery CSS Document */

body {
	background-color:#929090;
	background-position:0 0;
	background-repeat:repeat;
	font-family:Tacoma, Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	border:none;
	background-image: url(../images/layout_assets/bg_tile.gif);
}
a:active, a:focus {
   outline: 0;
}

#wrap {
	background-color:#FFFFFF;
	background-image:url(/images/layout_assets/stripes.gif);
	background-position:0 0;
	background-repeat:repeat-y;
	width:991px;
	border:none;
	margin:0 auto 0 auto;
	padding:0;
}
#header, #header img, #header a, #header noscript, #header object {
	padding:0;
	margin:0;
	border:none;
}

#header {
	display:block;
	width:991px;
	height:112px;
	overflow:hidden;
	}

#header a {
	width:0;
	height:0;}

#nav {
	background-image:url(../images/layout_assets/ruler.gif);
	background-position:0 -1px;
	background-repeat:no-repeat;
	margin:0;
	list-style:none;
	font-size:x-small;
	width:971px;
	text-align:left;
	padding:19px 0 18px 20px;
}

#nav noscript {
	width:100%;
	margin:0;
	padding:0;
	background-color:#000000;
	line-height:4em;
}

#nav noscript a {
	color:#FFFFFF;
	
	}

#nav noscript a:hover {
	color:#f6dd0e;
	}

#nav p.contact {
	width:370px;
	float:right;
	text-align:right;
	padding:0 30px 0 0;
	margin:0;
	color:#999999;
	}

#nav p.contact a {
	color:#FFFFFF;
	}

#nav p.contact a:hover {
	color:#f6dd0e;
	}

#nav table {
	background-color:transparent;}


#main {
	padding:30px 30px 60px 100px;
	margin:0;
	border:none;
	font-size:small;
	color:#000000;
	background-image:url(/images/layout_assets/hole_repeating.gif);
	background-repeat:repeat-y;
	background-position:0 0;
}

#wrap #main a {
	color:#000000;
	text-decoration:underline;
	}

#wrap #main a:hover {
	color:#990000;
	}


#wrap #main .productImg {
	margin:0 10px 0 0;
	float:left;
	padding:0 20px 10px 0;
	border:none;
	outline:none;
	}

#wrap #main .productImg a.transparent, #wrap #main .productImg a.transparent:hover {
	background:none;
	display:block;
	width:80px;
	border:none;
	margin:0 0 0 70px;
	padding:5px 0 0 0;
	}	

#wrap #main .productImg a.transparent img {
	background:none;
	display:block;
	width:80px;
	border:none;
	margin:0;
	padding:0;
	}	
	
#wrap #main .productImg a, #wrap #main .productImg a:hover, #wrap #main .productImg img.noImg {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background:#FFFFFF;
	width:190px;
	padding:13px 13px 2px 13px;
	font-size:9px;
	border-top:none;
	text-align:right;
	border-right:1px solid #817407;
	border-bottom:1px solid #817407;
	border-left:none;
	text-decoration:none;
	line-height:13px;
	font-weight:bold;
}

#wrap #main .productImg img.noImg {
	padding-bottom:13px;
	margin-bottom:10px;}

img.productImg2 {
	margin:0 0 20px 10px;
	float:right;
	padding:10px;
	border:none;
	width:330px;
	background-color:#FFFFFF;
	border-top:none;
	border-right:1px solid #817407;
	border-bottom:1px solid #817407;
	border-left:none;
	}

#wrap #main .productImg a {
	color:#666666;}

#wrap #main .productImg a:hover {
	color:#000000;
	}

#wrap #main .productImg img {
	background:#FFFFFF;
	padding:0 0 1px 0;
	margin:0;
	border:none;
	}

#wrap #main .productImg2 a, #wrap #main .productImg2 a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background:#FFFFFF;
	width:330px;
	padding:13px 13px 2px 13px;
	font-size:9px;
	border-top:none;
	text-align:right;
	border-right:1px solid #817407;
	border-bottom:1px solid #817407;
	border-left:none;
	text-decoration:none;
	line-height:13px;
	font-weight:bold;
}


#wrap #main h1 {
	color: #0f4ec1;
	font-size: 20px;
	border:none;
	padding:0 0 15px 0;
	margin:0;
	float:none;
	clear:both;
}
#wrap #main h2 {
	font-size: 18px;
	color: #0f4ec1;
	float:none;
	clear:both;
	margin: 0;
    padding:10px 0;
	border:none;
}

#wrap #main ul {
	padding:0 0 10px 10px;
	margin:0 0 0 20px;
	border:none;
}

#col_lft {
	padding:0;
	margin:0;
	float:left;
	border:none;
	width:480px;
}
#col_rt {
	width:220px;
	padding:0;
	margin:0;
	float:left;
	border:none;
}

p, p.nofloat  {
	padding:0 0 10px 0;
	margin:0;
	line-height:1.35em;
}
.nofloat {
	clear:both;
	float:none;
	padding:0;
	margin:0;
	border:none;
}

p.top {
	font-size:x-small;
	clear:both;
	float:none;
	padding:0px;
	margin:0 52px 0 0;
	border:none;
	text-align:right;
}

#wrap_footer.nofloat {
	background-image:url(/images/layout_assets/wrap_footer_bk.gif);
	background-repeat:no-repeat;
	background-position:0 bottom;
	height:3px;
	width:100%;
}
/*-------------------Start Footer styles-----------------------*/

ul#footer {
	background-image:url(/images/layout_graphics/nav_bk_tile.jpg);
	color:#747474;
	background-position:0 0;
	background-repeat:repeat-x;
	width:990px;
	padding:5px 0 5px 0;
	margin:20px auto 0 auto;
	text-align:center;
	border:none;
	line-height:1.56em;
}
ul#footer li {
	display:inline;
	padding:0;
	margin:0;
	font-size:x-small;

	line-height:1.56em;
/*	text-align:center;*/
}
ul#footer li a {
	color:#333333;
	text-decoration:underline;
	padding:0 8px 0 8px;
	margin:0;
	border-right:#747474 1px dotted;	
}
ul#footer li a:hover {
	color:#000000;
}
ul#footer li.last, ul#footer li.last a {
	border:none;
}

#wrap #main table.ProdDetails {
	width:600px;
	padding:0;
	margin:0 0 20px 0;
	border:none;
	outline:none;
	}

#wrap #main table.ProdDetails td {
	font-size: 10px;
	background-color: #F9E744;
	padding:2px 5px 2px 5px;
	margin:0;
}

#wrap #main table.ProdDetails td img {
	padding:0; 
	margin:0; 
	border:none;
	}

#wrap #main table.ProdDetails tr.blank td {
	background-color:transparent;
}
/*-------------------Start Slug/credit styles-----------------------*/
#slug {
	margin:10px auto 0 auto;
	padding:0 0 10px 0;
	text-align:center;
	font-size:x-small;
	color:#333333;
}
